
PENGADIAN EMAS - Bug #14663

Android[EMAS][DASHBOARD][TRX DETAILS - BUY GOLD] Detailed information is not the same as in

the wireframe

03 November 2022 04:04 PM - Dwi Dwi

Status: Closed Start date: 03 November 2022

Priority: Normal Due date:  

Assignee: Dwi Dwi % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Detailed information is not the same as in the wireframe like a product provider and purchase price

History

#1 - 10 November 2022 04:21 PM - Hao Ter Tai

- Status changed from New to Resolved

- Assignee changed from aiman baharum to Hao Ter Tai

- % Done changed from 0 to 100

#2 - 10 November 2022 04:38 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to Dwi Dwi

#3 - 11 November 2022 09:38 PM - yap chekying

- File WhatsApp Image 2022-11-11 at 9.36.50 PM.jpeg added

- Status changed from Assigned to Closed

Fixed

Files

WhatsApp Image 2022-11-03 at 2.39.21 PM.jpeg 22.7 KB 03 November 2022 Dwi Dwi

WhatsApp Image 2022-11-11 at 9.36.50 PM.jpeg 25.8 KB 11 November 2022 yap chekying
